extends layout

append styles
    link(rel='stylesheet', href='/stylesheets/evaluation.css')

append scripts
    script(type="module" src="/scripts/evaluation.js")

block header
    +headerTitle("Evaluation")

block content
    //- Evaluation
    #overlay-container
        #overlay-content
            #evaluation-label Some players need to be evaluated.
            #num-evaluations-label

    //- Winning team/player
    #winner-container

    #container-tables
    #control-container
        button#play-again-button.btn.control-button(onclick="playAgain()") Play Again
        button#save-button.btn.control-button(onclick="save()") Save statistics
        button.twitter-button.btnImg(onclick="tweet()")